html {
	-webkit-text-size-adjust: 100%;
}
input[type="text"],
input[type="button"],
input[type="submit"],
input[type="email"],
.text-field
.textarea {   
   -webkit-appearance: none;
   -moz-appearance: none;
   appearance: none;
   border-radius: 0;
}

/*---RESPONSIVE QUERIES---*/
@media ( min-width : 865px ) and ( max-width : 990px ), ( min-width : 480px ) and ( max-width : 605px ), ( max-width : 400px ) {

	
}
@media ( min-width : 800px ) and ( max-width : 1000px ), ( max-width : 600px ) {

	
	
}
	
@media ( min-width : 650px ) and ( max-width : 900px ), ( max-width : 475px ) {
	.featured-posts-block .post-meta.post-cat a {
		font-size: 1.3vw;
		font-size: clamp(9px, 1.3vw, 11px);
		letter-spacing: .1em;
		padding: 1% 4%;
	}
	.item .post-cat {
		margin: -12px 0 -5px;
	}
}
@media ( min-width : 650px ) and ( max-width : 800px ), ( max-width : 475px ) {
	
}

@media ( max-width : 1200px ) {

}


@media ( max-width : 1000px ) {

	.header .logo {
		width: 200px;
		margin: 15px 0 20px;
	}
	.header .top-stuff {
		margin: 20px 0 0 0;
	}
	#main {
		margin: 30px -10px 0 0;
		clear: right;
	}
	#main {
		letter-spacing: .1em;
		font-size: 1.75vw;
	}
	
	#main li a {
		padding: 0 12px;
	}

	
}
@media ( max-width : 920px ) {
	
	.lower-home-sections .optin-block {
		padding: 5vw 0px;
		background: #fefefe url(images/email-signup.jpg) no-repeat center;
		background-size: cover;
		overflow: hidden;
		min-height: auto;
	}
	.lower-home-sections .optin-content {
		gap: 0;
		flex-flow: row wrap;
		margin: 0;
		padding: 0 0% 0 30%;
		align-content: unset;
	}

	
}
@media ( max-width : 900px ) {
	.optin-content {
		flex-wrap: wrap;
	}
	.optin-content .caption {
		flex-basis: 100%;
		margin-bottom: 15px;
	}
	.optin-content .form {
		flex-basis: 100%;
	}
}




@media ( max-width : 799px ) {
	body {
		border: none;
		padding: 0;
	}

	.span_content, .span_content_full {
		float: none;
		width: 100%;
		max-width: 720px;
		margin: 0 auto;
	}
		.span_content_full {
			max-width: 100%;
		}	
	.span_sidebar {
		clear: both;
		width: 100%;
		float: none;
		margin: 50px auto 0;
		border-top: 1px solid #ececec;
		padding-top: 50px;
		max-width: 400px;
	}
		.span_sidebar .subscribe {
			display: none;
		}
	.facet_sidebar {
		border: none;
		padding: 0;
		margin: 0 0 25px;
	}
	button.facetwp-flyout-open {
		display: block !important;
	}
	.facetwp-flyout {
		display: block
	}
	.facet_left {
		display: none
	}
	.flyout-row h3 {
		margin: 0 0 10px !important;
	}
	.flyout-row.name-load_more {
		display: none
	}
	
	#main, .top-stuff, .logo, .top-bar {
		display: none;
	}
	
	.header {
		height: 50px;
	}
	.upper-home-sections h1.tagline {
		font-size: 16px;
		margin: 20px 0;
		letter-spacing: .25em;
	}
	
	.sub-footer .footer-nav {
		width: 100%;
		text-align: center;
		float: none;
	}
	.sub-footer .footer-nav li {
		display: inline-block;
		margin: 0 10px;
	}
		
	.copyright {
		width: 100%;
		text-align: center;
		float: none;
		margin-top: 15px;
	}
	

	.home-section .search-content {
		flex-wrap: wrap
	}
	.home-section .search-content .block-title {
		flex-basis: 100%;
		text-align: center;
		margin-bottom: 15px;
	}

}
@media ( max-width : 728px ) {	
	.upper-home-sections {
		margin-bottom: 8vw;
	}
	

}
@media ( max-width : 700px ) {
	
	.items-7-col, .items-8-col {
		gap: 2vw;
		grid-template-columns: repeat(4, minmax(0, 1fr));
	}
		.icons .item .title, .sidebar .icons .item .title {
			font-size: clamp(10px, 3vw, 13px);
		}
		
	.span_content_full .items-3-col {
		gap: 4vw;
		row-gap: 4vw;
		grid-template-columns: repeat(2, 1fr);
	}
		.items-3-col .item .title {
			font-size: 30px;
			font-size: clamp(18px, 4.5vw, 30px);
		}
		
	.lower-home-sections .optin-block {
		padding: 5vw 0px;
		background: #fefefe url(images/email-signup.jpg) no-repeat center;
	}
	.lower-home-sections .optin-content {
		padding: 0;
	}
	.lower-home-sections .optin-content .caption .block-title {
		font-size: clamp(21px, 8vw, 42px);
	}


}
@media ( max-width : 650px ) {
	.items-4-col {
		gap: 4vw;
		row-gap: 4vw;
		grid-template-columns: repeat(2, 1fr);
	}
		.items-4-col .item .title {
			font-size: 20px;
			font-size: clamp(14px, 4vw, 20px);
		}
	.sidebar .items-4-col {
		gap: 4vw;
		row-gap: 4vw;
		grid-template-columns: repeat(2, 1fr);
	}
	.items-5-col, .items-6-col {
		gap: 4vw;
		row-gap: 3vw;
		grid-template-columns: repeat(3, 1fr);
	}
	
		
	
	
	.home-section {
		clear: both;
		position: relative;
		padding: 5vw 0;
	}
		.home-section.has-background {
			padding: 5vw 0;
		}
	.lower-home-sections {
		padding-top: 7vw;
	}
	.upper-home-sections .home-section.icons-block {
		border: none;
		padding: 0 0 5vw;
	}
	.footer {
		margin-top: 9vw;
	}
	
	.footer .press .wp-block-image.press-desktop {
		display: none;
	}
	.footer .press .wp-block-image.press-mobile {
		display: block;
	}
	
	
}
@media ( max-width : 550px ) {
	.upper-home-sections h1.tagline {
		font-size: 15px;
		margin: 20px 0;
		letter-spacing: .25em;
		display: block;
		text-align: center;
	}
		.upper-home-sections h1.tagline:before, .upper-home-sections h1.tagline:after {
			display: none;
		}
}

@media ( max-width : 500px ) {

	.breadcrumb {
	}
	.breadcrumb_last {
		display: none;
	}
	.pagination h2.screen-reader-text {
		margin-bottom: 12px;
	}
	.archiveslist {
		 overflow: hidden;
		 -moz-column-count: 2;
		 -moz-column-gap: 10px;
		 -webkit-column-count: 2;
		 -webkit-column-gap: 10px;
		 column-count: 2;
	}


}
@media ( max-width : 475px ) {


}
@media ( max-width : 450px ) {
	h1 {
	
	}
	h2 {
		
	}
	.divider {
		font-size: 21px;
		letter-spacing: .25em;
	}
	.home-section .search-content {
		display: block;
		flex: none;
	}
	.home-section .search-content .more {
		flex-shrink: 0;
		max-width: 100%;
	}
	.lower-home-sections .optin-content .caption p {
		font-size: 3.25vw;
	}
	.optin-content .caption .block-title {
		font-size: 7vw;
		font-size: clamp(21px, 8vw, 42px);
	}

}
@media ( max-width : 425px ) {
	.wrap, .wrapper {
		padding: 0 15px;
	}
	
	.span_content_full .items-3-col {
		gap: 4vw;
		row-gap: 4vw;
		grid-template-columns: repeat(1, 1fr);
	}
		.items-3-col .item .title {
			font-size: 30px;
			font-size: clamp(18px, 7vw, 30px);
		}
	
	#comment-list li {
		padding: 0;
		border: none;
	}
		#comment-list li li {
			padding: 10px;
		}
		#comment-list li.bypostauthor, #comment-list li.byuser {
			background-color: #F4F6F6;
			padding: 10px;
			margin-top: 15px;
		}
	
}
@media ( max-width : 375px ) {
	

	
}
@media ( max-width : 360px ) {
	
	.wrap, .wrapper {
		padding: 0 10px;
	}

}